package com.ruoyi.common.exception.user;

public class CaptchaDisableException extends UserException
{
    private static final long serialVersionUID = 1L;

    public CaptchaDisableException()
    {
        super("user.jcaptcha.expire", null);
    }

}